<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'sr_lt', version '2.3'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akcija';
$string['addondays'] = 'Dodaj sastanke za';
$string['addscheduled'] = 'Dodaj polaznika sa zakazanim terminom';
$string['addscheduled_help'] = '<h3>Dodaj termin pri podešavanju sastanka</h3>
<p>Korišćenjem ovog linka dodaćete korisnika na listu sastanaka definisanu informacijama o ovom terminu. To može biti jednostavan i brz način da podesite grupne sastanke. </p>';
$string['addsession'] = 'Dodaj termine';
$string['addsingleslot'] = 'Dodaj pojedinačni termin';
$string['addslot'] = 'Možete dodati još termina za sastanke u bilo kom trenutku.';
$string['addstudenttogroup'] = 'Dodaj ovog polaznika zakazanoj grupi';
$string['allappointments'] = 'Svi sastanci';
$string['allowgroup'] = 'Ekskluzivan termin - kliknite za izmenu statusa';
$string['allslotsincloseddays'] = 'Svi termini su bili u zatvorenim danima';
$string['allteachersgrading'] = 'Predavači mogu da ocene sve sastanke';
$string['allteachersgrading_desc'] = 'Ako je omogućeno predavači mogu da ocene sastanke kojima nisu dodeljeni.';
$string['alreadyappointed'] = 'Nije moguće zakazati sastanak. Termin je već potpuno popunjen.';
$string['appointagroup'] = 'Grupni sastanak';
$string['appointagroup_help'] = 'Odaberite da li želite da zakažete sastanak samo za sebe ili za celu grupu.';
$string['appointfor'] = 'Zakaži za';
$string['appointformygroup'] = 'Zakaži za celu moju grupu';
$string['appointingstudent'] = 'Sastanak u terminu';
$string['appointingstudentinnew'] = 'Sastanak u novom terminu';
$string['appointmentmode'] = 'Podešavanje režima rada za sastanak';
$string['appointmentmode_help'] = '<p>Ovde možete odabrati neke varijante realizacije sastanaka. </p>
<p><ul>
<li><b>Režim "Jedan pojedinačni sastanak":</b> Polaznik može zakazati samo jedan sastanak. Jednom kada ga predavač vidi, neće mu biti dozvoljeno da se prijavi na za jedan naredni sastanak. Jedini način da se ponovo dozvoli polazniku da se prijavljuje za sastanke je da se obriše stari zapis o prethodno odabranom terminu.</li>
<li><b>Režim "Jedan po jedan":</b> Polaznik može da se prijavi samo za jedan datum u budućnosti. Jednom kad se sastanak završi može da zakazuje dalje termine. Ovaj režim je koristan za planiranje projekatskih sastanaka na dugoročnim projektima, posebno kada se nudi više faza sastanaka.
</li>
</ul>
</p>';
$string['appointmentnotes'] = 'Napomene u vezi sastanka';
$string['appointments'] = 'Sastanci';
$string['appointsolo'] = 'samo ja';
$string['appointsomeone'] = 'Dodaj novi sastanak';
$string['attendable'] = 'Može se prisustvovati';
$string['attendablelbl'] = 'Ukupan broj kandidata za zakazivanje';
$string['attended'] = 'Prisustvovano';
$string['attendedlbl'] = 'Broj polaznika koji su prisustvovali sastanku';
$string['attendedslots'] = 'Termini u kojima je prisustvovano';
$string['availableslots'] = 'Raspoloživi termini';
$string['availableslotsall'] = 'Svi termini';
$string['availableslotsnotowned'] = 'Nije posedovan';
$string['availableslotsowned'] = 'Posedovan';
$string['bookwithteacher'] = 'Predavač';
$string['bookwithteacher_help'] = 'Odaberite predavača za sastanak.';
$string['cancelledbystudent'] = '{$a} : Sastanak otkazan ili pomeren od strane polaznika';
$string['cancelledbyteacher'] = '{$a} : Sastanak otkazan od strane predavača';
$string['choice'] = 'Odabir';
$string['chooseexisting'] = 'Izaberi postojeći';
$string['choosingslotstart'] = 'Izaberite vreme početka';
$string['choosingslotstart_help'] = 'Izmenite (ili izaberite) vreme početka sastanka. Ako se ovaj sastanak preklapa sa nekim drugim terminima bićete pitani da li on zamenjuje neki od njih. Imajte na umu da će parametri novog termina biti sačuvani preko prethodnih podešavanja.';
$string['comments'] = 'Komentari';
$string['complete'] = 'Zakazan';
$string['composeemail'] = 'Sastavite poruku:';
$string['confirmdelete'] = 'Brisanje je nepovratna aktivnost. Da li ste sigurni da želite da nastavite?';
$string['conflictingslots'] = 'Preklapa se';
$string['course'] = 'Kurs';
$string['csvencoding'] = 'Kodni raspored teksta datoteke';
$string['csvfieldseparator'] = 'Granični znak za polja za csv';
$string['csvparms'] = 'Parametri csv formata';
$string['csvrecordseparator'] = 'Granični znak za zapise za csv';
$string['cumulatedduration'] = 'Ukupno trajanje sastanaka';
$string['date'] = 'Datum';
$string['datelist'] = 'Pregled';
$string['defaultslotduration'] = 'Podrazumevano trajanje termina';
$string['defaultslotduration_help'] = 'Podrazumevana dužina (u minutima) za termine sastanaka koje podešavate';
$string['deleteallslots'] = 'Obriši sve termine';
$string['deleteallunusedslots'] = 'Obriši neiskorišćene termine';
$string['deletemyslots'] = 'Obriši sve moje termine';
$string['deleteselection'] = 'Obriši izabrane termine';
$string['deletetheseslots'] = 'Obriši ove termine';
$string['deleteunusedslots'] = 'Obriši moje neiskorišćene termine';
$string['department'] = 'Odakle?';
$string['disengage'] = 'Otkaži moje sastanke';
$string['displayfrom'] = 'Prikaz sastanaka polaznicima od dana';
$string['distributetoslot'] = 'Distribuiraj celoj grupi';
$string['divide'] = 'Podeli u termine?';
$string['dontforgetsaveadvice'] = 'Izmenili ste spisak ljudi kojima je zakazan sastanak. Nemojte zaboraviti da sačuvate ovaj obrazac da biste definitivno potvrdili izmene.';
$string['downloadexcel'] = 'Izvoz u Excel';
$string['downloads'] = 'Izvoz';
$string['duration'] = 'Trajanje';
$string['email_applied_html'] = '<p>Za sastanak je dana {$a->date} u {$a->time} prijavljen<br/>
polaznik <a href="{$a->attendee_url}">{$a->attendee}</a> na kursu:

<p>{$a->course_short}: <a href="{$a->course_url}">{$a->course}</a></p>

<p>korišćenjem planera pod naslovom "<i>{$a->module}</i>" na sajtu: <a href="{$a->site_url}">{$a->site}</a>.</p>';
$string['email_applied_plain'] = 'Za sastanak je dana {$a->date} u {$a->time} prijavljen polaznik {$a->attendee} na kursu:

{$a->course_short}: {$a->course}

korišćenjem planera pod naslovom "{$a->module}" na sajtu: {$a->site}.';
$string['email_applied_subject'] = '{$a->course_short}: Novi sastanak';
$string['email_cancelled_html'] = '<p>Vaš sastanak za dan <b>{$a->date}</b> u <b>{$a->time}</b>,<br/>
sa polaznikom <b><a href="{$a->attendee_url}">{$a->attendee}</a></b> na kursu:</p>

<p><b>{$a->course_short} : <a href="{$a->course_url}">{$a->course}</a></b></p>

<p>u planeru pod naslovom "<i>{$a->module}</i>" na sajtu : <b><a href="{$a->site_url}">{$a->site}</a></b></p>

<p><b><span style="color: red">je otkazan ili pomeren</span></b>.</p>';
$string['email_cancelled_plain'] = 'Vaš sastanak za dan  {$a->date} u {$a->time},
sa polaznikom {$a->attendee} na kursu:

{$a->course_short} : {$a->course}

u planeru pod naslovom "{$a->module}" na sajtu: {$a->site}

je otkazan ili pomeren.';
$string['email_cancelled_subject'] = '{$a->course_short}: Sastanak je otkazan ili pomeren od strane polaznika';
$string['email_reminder_html'] = '<p>Približava se sastanak zakazan za <b>{$a->date}</b>
od <b>{$a->time}</b> do <b>{$a->endtime}</b><br/>
sa korisnikom pod imenom  <b><a href="{$a->attendant_url}">{$a->attendant}</a></b>.</p>

<p>Lokacija: <b>{$a->location}</b></p>';
$string['email_reminder_plain'] = 'Približava se sastanak zakazan za {$a->date} od {$a->time} do {$a->endtime}
sa polaznikom pod imenom {$a->attendant}.

Lokacija: {$a->location}';
$string['email_reminder_subject'] = '{$a->course_short}: Podsetnik o sastanku';
$string['email_teachercancelled_html'] = '<p>Vaš sastanak planiran za <b>{$a->date}</b> at <b>{$a->time} </b>,<br/>
sa {$a->staffrole} <b><a href="{$a->attendant_url}">{$a->attendant}</a></b> na kursu:</p>

<p><b>{$a->course_short}: <a href="{$a->course_url}">{$a->course}</a></b></p>

<p>prema planeru "<i>{$a->module}</i>" on the website: <b><a href="{$a->site_url}">{$a->site}</a></b></p>

<p><b><span style="color : red">je otkazan</span></b>. Molimo prijavite se za neki drugi termin.</p>';
$string['email_teachercancelled_plain'] = 'Vaš sastanak planiran za {$a->date} at {$a->time},
sa {$a->staffrole} {$a->attendant} na kursu:

{$a->course_short}: {$a->course}

prema planeru pod nazivom "{$a->module}" na sajtu: {$a->site}

je otkazan. Molimo prijavite se za novi termin.';
$string['email_teachercancelled_subject'] = '{$a->course_short}: Sastanak je otkazan od strane predavača';
$string['emailreminder'] = 'Pošalji podsetnik elektronskom poštom';
$string['end'] = 'Završetak';
$string['enddate'] = 'Ponavljaj termin do';
$string['endtime'] = 'Vreme završetka';
$string['exclusive'] = 'Ekskluzivno';
$string['exclusivity'] = 'Ekskluzivnost';
$string['exclusivity_help'] = '<p>Možete ograničiti broj polaznika koji se mogu prijaviti za dati termin. </p>
<p>Postavljanje ograničenja na 1 (podrazumevano) će prebaciti termin u ekskluzivni režim rada.</p>
<p>Ako je termin podešen tako da se za njega može prijaviti neograničeni broj polaznika (vrednost ove opcije je tada 0), on neće biti razmatran pri proceni ograničenja, čak i ako postoje drugi termini koji su ekskluzivni ili imaju ograničenja u istom vremenskom intervalu.
</p>';
$string['exclusivitylockedto'] = 'Ne možete promeniti režim rada u terminu prilikom njegovog zakazivanja. Biće primenjeno trenutno ograničenje ciljnog termina. Ako je termin nov primeniće se podrazumevani limit čija je vrednost 1.';
$string['exclusivityoverload'] = '';
$string['explaingeneralconfig'] = 'Ove opcije se mogu podesiti isključivo na nivou sajta kako bi se primenile na sve planere na ovoj Moodle instalaciji.';
$string['exportinstructions'] = 'Poželjno je da sačuvate generisanu izlaznu datoteku na lokalnom disku pre njenog korišćenja.';
$string['finalgrade'] = 'Konačna ocena';
$string['firstslotavailable'] = 'Datum otvaranja prvog termina:';
$string['for'] = 'za';
$string['forbidgroup'] = 'Grupni termin - kliknite za izmenu statusa';
$string['forcewhenoverlap'] = 'Forsiraj pri preklapanju';
$string['forcewhenoverlap_help'] = '<p>Ova kontrola dozvoljava forsiranje dodavanja termina kad se on preklapa sa drugim terminima. U tom slučaju će biti dodati samo "čisti" termini. Oni koji se preklapaju sa nekim drugim će biti ignorisani.</p>

<p>Ako se ova opcija ne koristi, procedura za dodavanje termina će se zaustaviti kad uoči preklapanje i bićete zamoljeni da obrišete prethodno unete termine da bi mogli biti dodati novi.</p>';
$string['forcourses'] = 'Odaberite studente sa kurseva';
$string['friday'] = 'Petak';
$string['generalconfig'] = 'Opšta podešavanja';
$string['gradingstrategy'] = 'Strategija ocenjivanja';
$string['gradingstrategy_help'] = 'Kad polaznici imaju više sastanaka u planeru odaberite kako se izračunavaju ocene.
U dnevniku ocena može biti prikazana ili <ul><li>prosečna ili </li><li>maksimalna ocena</li></ul> koju je polaznik dobio.';
$string['group'] = 'grupa';
$string['groupbreakdown'] = 'Prema veličini grupe';
$string['groupscheduling'] = 'Omogući grupno zakazivanje';
$string['groupscheduling_desc'] = 'Dozvoli da se odjednom zakazuju sastanci za cele grupe. (Osim globalne opcije, grupni režim rada za aktivnost mora biti postavljen na "Vidljive grupe" ili "Odvojene grupe" da bi se omogućila ova funkcionalnost.)';
$string['groupsession'] = 'Grupna sesija';
$string['groupsize'] = 'Veličina grupe';
$string['guestscantdoanything'] = 'Gosti ovde ne mogu ništa da rade.';
$string['howtoaddstudents'] = 'Da biste dodali polaznike u planer sa globalnim opsegom koristite podešavanje uloge za modul.<br/>Možete koristiti i definicije uloge modula da biste odredili polaznike koji će prisustvovati.';
$string['incourse'] = 'Na kursu';
$string['introduction'] = 'Uvod';
$string['invitation'] = 'Poziv';
$string['invitationtext'] = 'Molimo odaberite vreme/termin za sastanak u';
$string['isnonexclusive'] = 'Nije ekskluzivno';
$string['lengthbreakdown'] = 'Prema trajanju termina';
$string['limited'] = 'Ograničen broj mesta (preostalo ih je {$a})';
$string['location'] = 'Lokacija';
$string['location_help'] = 'Odredite lokaciju na kojoj će se održati sastanak.';
$string['markasseennow'] = 'Sad označi da je održan';
$string['markseen'] = 'Nakon što ste održali sastanak sa polaznikom molimo označite ga sa "Održan" klikom na odgovarajuće polje za potvrdu u tabeli iznad.';
$string['maxgrade'] = 'Uzmi najvišu ocenu.';
$string['maxstudentsperslot'] = 'Maksimalan broj polaznika po terminu';
$string['maxstudentsperslot_desc'] = 'Grupni termini / termini koji nisu ekskluzivni mogu važiti za najviše ovaj broj polaznika. Primetite da se dodatno podešavanje na neograničeni broj polaznika uvek može odabrati za svaki termin.';
$string['meangrade'] = 'Uzmi prosečnu ocenu';
$string['meetingwith'] = 'Sastajete se sa korisnikom u ulozi';
$string['meetingwithplural'] = 'Sastajete se sa korisnicima u ulozi';
$string['mins'] = 'minuta';
$string['minutes'] = 'minuta';
$string['minutesperslot'] = 'minuta po terminu';
$string['missingstudents'] = 'Broj polaznika koji još treba da zakažu sastanak:  {$a}';
$string['mode'] = 'Režim rada';
$string['modulename'] = 'Planer';
$string['modulename_help'] = 'Planer vam pomaže da ugovorite sastanke sa polaznicima kursa.

Predavač određuje termine sastanaka od kojih polaznici potom biraju one koji im odgovaraju. Kao povratnu informaciju predavač može zabeležiti ishod sastanka - i opciono ocenu datu polazniku - u okviru planera.

Grupno zakazivanje je podržano; to znači da svaki termin može da zauzme više polaznika, a opciono je moguće zakazivati i sastanke za cele grupe odjednom.';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'Planeri';
$string['monday'] = 'Ponedeljak';
$string['move'] = 'Izmeni';
$string['moveslot'] = 'Pomeri termin';
$string['multiplestudents'] = 'Da li je dozvoljeno da termin odabere više polaznika?';
$string['myappointments'] = 'Moji sastanci';
$string['name'] = 'Naziv planera';
$string['needteachers'] = 'Nije moguće dodati termine jer na ovom kursu nema predavača';
$string['negativerange'] = 'Opseg je negativan. To ne može biti ispravno.';
$string['never'] = 'Nikad';
$string['newappointment'] = '{$a} : Novi sastanak';
$string['noappointments'] = 'Nema sastanaka';
$string['noexistingstudents'] = 'Nema polaznika';
$string['nogroups'] = 'Nema grupa raspoloživih za zakazivanje.';
$string['noresults'] = 'Nema rezultata.';
$string['noschedulers'] = 'Nema planera';
$string['noslots'] = 'Nema slobodnih termina za sastanak.';
$string['noslotsavailable'] = 'Nije zahtevan sastanak ili su svi najavljeni sastanci održani.';
$string['noslotsopennow'] = 'Trenutno nema slobodnih termina.';
$string['nostudents'] = 'Nijedan polaznik nije zakazao sastanak';
$string['nostudenttobook'] = 'Nema polaznika koji bi mogli da zakazuju sastanke';
$string['note'] = 'Ocena';
$string['noteacherforslot'] = 'Nema predavača za termine';
$string['noteachershere'] = 'Nema raspoloživih predavača';
$string['notes'] = 'Komentari';
$string['notifications'] = 'Obaveštenja';
$string['notifications_help'] = 'Kada je ova opcija uključena predavači i polaznici će dobijati obaveštenja kad god se sastanci zakažu ili otkažu.';
$string['notselected'] = 'Niste još ništa odabrali';
$string['now'] = 'Sad';
$string['occurrences'] = 'Izvođenja';
$string['on'] = 'dana';
$string['oneappointmentonly'] = 'Polaznici mogu zakazati samo jedan sastanak';
$string['oneatatime'] = 'Polaznici mogu zakazati samo jedan po jedan sastanak (naredni tek nakon održavanja trenutno zakazanog).';
$string['onedaybefore'] = '1 dan pre termina';
$string['oneslotadded'] = 'Dodat je 1 termin';
$string['oneweekbefore'] = '1 sedmicu pre termina';
$string['onthemorningofappointment'] = 'Ujutro na dan sastanka';
$string['overall'] = 'Ukupno';
$string['overlappings'] = 'Neki drugi termini se preklapaju s ovim';
$string['pluginadministration'] = 'Administracija planera';
$string['pluginname'] = 'Planer';
$string['registeredlbl'] = 'Polaznici kojima su zakazani sastanci';
$string['reminder'] = 'Podsetnik';
$string['remindertext'] = 'Ovo je samo podsetnik da niste zakazali svoj sastanak. Molimo odaberite termin što je pre moguće.';
$string['remindtitle'] = '{$a}: Podsetnik o sastanku';
$string['remindwhere'] = 'Lokacija na kojoj će se održati sastanak:';
$string['remindwithwhom'] = 'Zakazan je sastanak sa';
$string['resetappointments'] = 'Obriši sastanke i ocene';
$string['resetslots'] = 'Obriši termine u planeru';
$string['return'] = 'Nazad na kurs';
$string['reuse'] = 'Ponovo iskoristi ovaj termin';
$string['reuse_help'] = '<i>Ponovo iskoristiv</i> termin će ostati u planeru čak i kad polaznik ili predavač otkažu svoje učešće u njemu. Oslobođen termin time ponovo postaje raspoloživ za zakazivanje sastanaka.</p>

<p><i>Promenljiv</i> termin će biti automatski obrisan u gore navedenim slučajevima ako treba da počne preblizu tekućem datumu (smatra se da ne biste želeli da dodate ograničenje odveć blizu ograničenju "sad"). Odgoda zaštitne vremenske margine se može podesiti pomoću parametra "Ponovo iskoristi zaštitnu vremensku marginu" na nivou instance.
</p>';
$string['reuseguardtime'] = 'Ponovo iskoristi zaštitnu vremensku marginu';
$string['reuseguardtime_help'] = '<p>Ovaj parametar podešava zaštitnu vremensku marginu za promenljive termine.</p>
<p>Kada se termin proglasi promenljivim (ne ponovo iskoristivim) biće obrisan odmah pošto polaznik promeni svoju vezu s njim potpuno ga oslobađajući ili kad predavač povuče sve sastanke vezane za njega. Brisanje se dešava kad je početak termina preblizu tekućem datumu.</p>
<p>Parametar određuje odmak, "od sad pa nadalje", u okviru kog će oslobođen termin biti obrisan i neće biti raspoloživ za dalje zakazivanje sastanaka.</p>';
$string['revoke'] = 'Otkaži sastanak';
$string['saturday'] = 'Subota';
$string['save'] = 'Sačuvaj';
$string['savechoice'] = 'Sačuvaj moj izbor';
$string['savecomment'] = 'Sačuvaj komentar';
$string['saveseen'] = 'Sačuvaj održano';
$string['schedule'] = 'Plan';
$string['scheduleappointment'] = 'Zakaži sastanak za {$a}';
$string['schedulecancelled'] = '{$a}: Vaš sastanak je otkazan ili pomeren';
$string['schedulegroups'] = 'Zakaži kao grupa';
$string['scheduler'] = 'Planer';
$string['scheduler:addinstance'] = 'Dodaj novi planer';
$string['scheduler:appoint'] = 'Zakaži';
$string['scheduler:attend'] = 'Primi polaznike';
$string['scheduler:canscheduletootherteachers'] = 'Zakaži sastanke za druge članove nastavnog osoblja';
$string['scheduler:canseeotherteachersbooking'] = 'Vidi i pregledaj zakazane termine drugih predavača';
$string['scheduler:disengage'] = 'Otkaži sve sastanke (za polaznike)';
$string['scheduler:manage'] = 'Upravljaj svojim terminima i sastancima';
$string['scheduler:manageallappointments'] = 'Upravljaj svim podacima planera';
$string['scheduler:seeotherstudentsbooking'] = 'Vidi rezervacije termina koje su napravili drugi polaznici';
$string['scheduler:seeotherstudentsresults'] = 'Vidi rezultat polaznika za drugi termin';
$string['schedulestudents'] = 'Planer po polazniku';
$string['seen'] = 'Održan';
$string['setreused'] = 'Podesi ponovnu upotrebljivost';
$string['setunreused'] = 'Podesi promenljivost';
$string['showemailplain'] = 'Prikaži adresu elektronske pošte kao običan tekst';
$string['showemailplain_desc'] = 'U prikazu planera za predavače prikaži adrese polaznika kojima treba sastanak kao običan tekst, kao dodatak mailto: linkovima.';
$string['slot_is_just_in_use'] = 'Izvinjavamo se, sastanak je upravo zakazao drugi polaznik!<br>Molimo pokušajte ponovo.';
$string['slots'] = 'Termini';
$string['slotsadded'] = 'Dodato je {$a} termina';
$string['slottype'] = 'Tip termina';
$string['slotupdated'] = 'Ažuriran je 1 termin';
$string['slotwarning'] = '<b>Upozorenje: </b>Pomeranje ovog termina na odabrano vreme zahteva uklanjanje sledećeg/ih termina...';
$string['staffbreakdown'] = 'Prema {$a}';
$string['staffmember'] = 'Član nastavnog osoblja';
$string['staffrolename'] = 'Naziv uloge predavača';
$string['staffrolename_help'] = 'Natpis za ulogu onog ko prima polaznike. To ne mora nužno biti "predavač".';
$string['start'] = 'Početak';
$string['startpast'] = 'Ne možete započeti termin sastanka u prošlosti';
$string['starttime'] = 'Vreme početka';
$string['statistics'] = 'Statistika';
$string['strdownloadcsvgrades'] = 'CSV izvoz ocena';
$string['strdownloadcsvslots'] = 'CSV izvoz termina';
$string['strdownloadexcelsingle'] = 'Excel izvoz na jednoj stranici';
$string['strdownloadexcelteachers'] = 'Excel izvoz prema {$a}';
$string['strdownloadodssingle'] = 'OpenDoc izvoz na jednoj stranici';
$string['strdownloadodsteachers'] = 'OpenDoc izvoz prema {$a}';
$string['student'] = 'Polaznik';
$string['studentbreakdown'] = 'Prema polazniku';
$string['studentcomments'] = 'Beleške polaznika';
$string['studentdetails'] = 'Detalji o polazniku';
$string['studentnotes'] = 'Vaše beleške o sastanku';
$string['students'] = 'Polaznici';
$string['sunday'] = 'Nedelja';
$string['teacher'] = 'Predavač';
$string['thursday'] = 'Četvrtak';
$string['tuesday'] = 'Utorak';
$string['unattended'] = 'Nije prisustvovano';
$string['unlimited'] = 'Nije ograničeno';
$string['unregisteredlbl'] = 'Polaznici kojima nije zakazan sastanak';
$string['updategrades'] = 'Ažuriraj ocene';
$string['updatesingleslot'] = '';
$string['updatingappointment'] = 'Ažuriraj sastanak';
$string['wednesday'] = 'Sreda';
$string['welcomebackstudent'] = 'Podebljana linija u tabeli ispod naglašava vreme sastanka koje ste odabrali. Možete se prebaciti u bilo koji slobodan termin.';
$string['welcomenewstudent'] = 'Tabela ispod prikazuje sve raspoložive termine. Načinite svoj izbor klikom na kućicu pored opisa termina i ne zaboravite da kliknete na dugme sa natpisom "Sačuvaj moj izbor" pri dnu strane nakon toga. Ako kasnije budete želeli da napravite neku izmenu uvek se možete vratiti na ovu stranicu.';
$string['welcomenewteacher'] = 'Molimo kliknite na dugme ispod da biste dodali termine za sastanke na kojima ćete se videti sa svim svojim polaznicima.';
$string['what'] = 'Šta?';
$string['whathappened'] = 'Šta se desilo?';
$string['whatresulted'] = 'Šta je ishod?';
$string['when'] = 'Kada?';
$string['where'] = 'Gde?';
$string['who'] = 'Sa kim?';
$string['whosthere'] = 'Ko je tamo?';
$string['xdaysbefore'] = 'dana pre termina';
$string['xweeksbefore'] = 'sedmicu/e pre termina';
$string['yourappointmentnote'] = 'Komentari samo za vaše oči';
$string['yourslotnotes'] = 'Komentari o susretu';
